# 页面标题
VITE_APP_TITLE = 短信发送小工具

# 生产环境配置
VITE_APP_ENV = 'production'

# 短信发送小工具/生产环境
VITE_APP_BASE_API = '/ynMessage-prod-api/ynMessage/'

#静态资源路径(服务器目录)
VITE_APP_PUBLIC_PATH = '/ynMessage'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip